1 Reply Latest reply on Nov 4, 2009 8:24 AM by techsupport@tipmont.org

    patch 8.1.7 fails to update 8.1.6

    techsupport@tipmont.org

      I started with version 8.1.3 and have a working version patched with 8.1.6.  When I try to apply the 8.1.7 patch it gets to the point where it tries patching the cooltype.dll file and crashes.  It gives me the following error: Error 1328.  Error applying patch to file C:\Config.Msi\PT235.tmp.  It has probably been updated by other means, and can no longer be modified by this patch.  For more information contact your patch vendor.

       

      I have gone in and renamed the C:\Config.Msi directory and reran the patch with the same result.  I have deleted the C:\Config.Msi directory and reran the patch with the same result.

       

      I have found no assistance searching google or on the adobe forums.

       

      If anyone has an idea how I could fix this problem I am all ears.

       

      You would think with all the vunerbilities that adobe reader has that adobe would make the patching process a little easier.  Seems like I have to apply a patch every other week.

        • 1. Re: patch 8.1.7 fails to update 8.1.6
          techsupport@tipmont.org Level 1

          Ok, after posting the first message I found something that helped.  Funny how that happens.

           

          Here is how I fixed the issue.  I took my 8.1.3 server install and ran the 8.1.6 patch on it successfully.

          Then I ran msiexec /a acroread.msi TARGETDIR=c:\816\  this created a new server install of 8.1.6.

           

          I then changed to c:\816 and ran msiexec /p AdbeRdrUpd817_all_incr.msp /a acroread.msi this successfully applied the 8.1.7 patch to my 8.1.6 server.

           

          Then I ran msiexec /a acroread.msi TARGETDIR=c:\817\  this created a new server install of 8.1.7.

           

          So in theory when patch 8.1.8 comes out I should be able to patch my 8.1.7 server install and then create my 8.1.8 server install from it.

           

          I hope this helps someone else.